/* liScroll styles */

.tickercontainer {
	/* the outer div with the black border */
	background-color: var(--bs-blue) !important;
	width: 100%;
	max-width: 100%;
	height: 36px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 12px;
	border-radius: 5px;
}

.tickercontainer .mask {
	/* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 5px;
	top: 8px;
	width: 100%;
	overflow: hidden;
}

ul.newsticker {
	/* that's your list */
	position: relative;
	left: 100%;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsticker li {
	float: left;
	/* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
	color: #fff;
	margin-bottom: 30px;
}

ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #fff;
	font-weight: bold;
	margin: 0 150px 0 0;
}

ul.newsticker a span {
	color: #ccc;
	margin-left: 8px;
}

#tickerMobile, #tickerMain {
	display: none;
}
#tickerDesktop {
	height: 36px;
	margin-bottom: 12px;
}
@media (max-width: 767px) {
	.tickercontainer {
		border-radius: 0px;
	}
	#tickerMobile {
		display: block;
		position: relative;
		width: 100vw;
		left: -21px;
		top: -10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.tickercontainer {
		border-radius: 0px;
	}
	#tickerMobile {
		display: block;
		position: unset;
		width: unset;
		left: -35px;
		top: -10px;
	}
}